@charset "UTF-8";
@font-face {
  font-family: 'Nekst-Light';
  src: local("Nekst-Light.ttf"), local("Nekst-Light"), url("../fonts/Nekst-Light.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Thin';
  src: local("Nekst-Thin.ttf"), local("Nekst-Thin"), url("../fonts/Nekst-Thin.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Regular';
  src: local("Nekst-Regular.ttf"), local("Nekst-Regular.ttf"), url("../fonts/Nekst-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-SemiBold';
  src: local("Nekst-SemiBold.ttf"), local("Nekst-SemiBold"), url("../fonts/Nekst-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Medium';
  src: local("Nekst-Medium.ttf"), local("Nekst-Medium"), url("../fonts/Nekst-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Bold';
  src: local("Nekst-Bold.ttf"), local("Nekst-Bold"), url("../fonts/Nekst-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Black';
  src: local("Nekst-Black.ttf"), local("Nekst-Black"), url("../fonts/Nekst-Black.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
/* line 60, ../sass/all/base.scss */
.mr-top-0 {
  margin-top: 0 !important;
}

/* line 64, ../sass/all/base.scss */
.mr-top-10 {
  margin-top: 10px !important;
}

/* line 68, ../sass/all/base.scss */
.mr-top-20 {
  margin-top: 20px !important;
}

/* line 72, ../sass/all/base.scss */
.mr-top-30 {
  margin-top: 30px !important;
}

/* line 76, ../sass/all/base.scss */
.mr-top-40 {
  margin-top: 40px !important;
}

/* line 80, ../sass/all/base.scss */
.mr-top-50 {
  margin-top: 50px !important;
}

/* line 84, ../sass/all/base.scss */
.mr-bot-0 {
  margin-bottom: 0 !important;
}

/* line 88, ../sass/all/base.scss */
.mr-bot-10 {
  margin-bottom: 10px !important;
}

/* line 92, ../sass/all/base.scss */
.mr-bot-20 {
  margin-bottom: 20px !important;
}

/* line 96, ../sass/all/base.scss */
.mr-bot-30 {
  margin-bottom: 30px !important;
}

/* line 100, ../sass/all/base.scss */
.mr-bot-40 {
  margin-bottom: 40px !important;
}

/* line 104, ../sass/all/base.scss */
.mr-bot-50 {
  margin-bottom: 50px !important;
}

/* line 111, ../sass/all/base.scss */
.pd-top-0 {
  padding-top: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.pd-top-10 {
  padding-top: 10px !important;
}

/* line 119, ../sass/all/base.scss */
.pd-top-20 {
  padding-top: 20px !important;
}

/* line 123, ../sass/all/base.scss */
.pd-top-30 {
  padding-top: 30px !important;
}

/* line 127, ../sass/all/base.scss */
.pd-top-40 {
  padding-top: 40px !important;
}

/* line 131, ../sass/all/base.scss */
.pd-top-50 {
  padding-top: 50px !important;
}

/* line 135, ../sass/all/base.scss */
.pd-bot-0 {
  padding-bottom: 0 !important;
}

/* line 139, ../sass/all/base.scss */
.pd-bot-10 {
  padding-bottom: 10px !important;
}

/* line 143, ../sass/all/base.scss */
.pd-bot-20 {
  padding-bottom: 20px !important;
}

/* line 147, ../sass/all/base.scss */
.pd-bot-30 {
  padding-bottom: 30px !important;
}

/* line 151, ../sass/all/base.scss */
.pd-bot-40 {
  padding-bottom: 40px !important;
}

/* line 155, ../sass/all/base.scss */
.pd-bot-50 {
  padding-bottom: 50px !important;
}

/* line 161, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase;
}

/* line 165, ../sass/all/base.scss */
.tac {
  text-align: center;
}

/* line 169, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 173, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 178, ../sass/all/base.scss */
.swiper-button-prev, .swiper-button-next {
  outline: none !important;
}
/* line 181, ../sass/all/base.scss */
.swiper-button-prev:after, .swiper-button-next:after {
  color: #000 !important;
  outline: none !important;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 198, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 209, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 220, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 13px !important;
  }

  /* line 225, ../sass/all/base.scss */
  .swiper-button-prev {
    left: 0 !important;
  }

  /* line 229, ../sass/all/base.scss */
  .swiper-button-next {
    right: 0 !important;
  }

  /* line 234, ../sass/all/base.scss */
  .mr-top-10 {
    margin-top: 7px !important;
  }

  /* line 238, ../sass/all/base.scss */
  .mr-top-20 {
    margin-top: 10px !important;
  }

  /* line 242, ../sass/all/base.scss */
  .mr-top-30 {
    margin-top: 15px !important;
  }

  /* line 246, ../sass/all/base.scss */
  .mr-top-40 {
    margin-top: 20px !important;
  }

  /* line 250, ../sass/all/base.scss */
  .mr-top-50 {
    margin-top: 30px !important;
  }

  /* line 254, ../sass/all/base.scss */
  .mr-bot-10 {
    margin-bottom: 7px !important;
  }

  /* line 258, ../sass/all/base.scss */
  .mr-bot-20 {
    margin-bottom: 10px !important;
  }

  /* line 262, ../sass/all/base.scss */
  .mr-bot-30 {
    margin-bottom: 15px !important;
  }

  /* line 266, ../sass/all/base.scss */
  .mr-bot-40 {
    margin-bottom: 20px !important;
  }

  /* line 270, ../sass/all/base.scss */
  .mr-bot-50 {
    margin-bottom: 30px !important;
  }

  /* line 276, ../sass/all/base.scss */
  .pd-top-10 {
    padding-top: 7px !important;
  }

  /* line 280, ../sass/all/base.scss */
  .pd-top-20 {
    padding-top: 10px !important;
  }

  /* line 284, ../sass/all/base.scss */
  .pd-top-30 {
    padding-top: 15px !important;
  }

  /* line 288, ../sass/all/base.scss */
  .pd-top-40 {
    padding-top: 20px !important;
  }

  /* line 292, ../sass/all/base.scss */
  .pd-top-50 {
    padding-top: 30px !important;
  }

  /* line 297, ../sass/all/base.scss */
  .pd-bot-10 {
    padding-bottom: 7px !important;
  }

  /* line 301, ../sass/all/base.scss */
  .pd-bot-20 {
    padding-bottom: 10px !important;
  }

  /* line 305, ../sass/all/base.scss */
  .pd-bot-30 {
    padding-bottom: 15px !important;
  }

  /* line 309, ../sass/all/base.scss */
  .pd-bot-40 {
    padding-bottom: 20px !important;
  }

  /* line 313, ../sass/all/base.scss */
  .pd-bot-50 {
    padding-bottom: 30px !important;
  }
}
/* line 1, ../sass/work/work-top.scss */
.wo-top {
  position: relative;
  height: 100vh;
}
/* line 5, ../sass/work/work-top.scss */
.wo-top .container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

/* line 13, ../sass/work/work-top.scss */
.wo-top-wr {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
/* line 19, ../sass/work/work-top.scss */
.wo-top-wr.skrollable-after {
  pointer-events: none;
  visibility: hidden;
}

/* line 25, ../sass/work/work-top.scss */
.wo-top-wr-title {
  font-size: 9vw;
  font-weight: 600;
  line-height: .85;
  line-height: 1;
  font-size: 140px;
}

/* line 33, ../sass/work/work-top.scss */
.wo-top-wr-p {
  color: var(--color-grey);
  font-size: 16px;
  width: 50%;
  line-height: 1.5;
  margin: 4vh 0 10vh;
}

/* line 41, ../sass/work/work-top.scss */
.wo-top-bg {
  position: absolute;
  top: p;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 53, ../sass/work/work-top.scss */
  .wo-top-wr-title {
    font-size: 9vw;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 59, ../sass/work/work-top.scss */
  .wo-top-wr-title {
    font-size: 9vw;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 65, ../sass/work/work-top.scss */
  .wo-top-wr-title {
    font-size: 13vw;
  }

  /* line 69, ../sass/work/work-top.scss */
  .wo-top-wr-p {
    width: 100%;
  }
}
/* line 1, ../sass/work/work-proc.scss */
.wo-proc {
  position: relative;
  background-color: var(--color-dark-bg);
  padding: 160px 0;
  overflow: hidden;
  z-index: 2;
}

/* line 9, ../sass/work/work-proc.scss */
.wo-proc-circle {
  display: flex;
}
/* line 12, ../sass/work/work-proc.scss */
.wo-proc-circle .w-circle {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin-right: 5px;
  background-color: #fff;
}
/* line 19, ../sass/work/work-proc.scss */
.wo-proc-circle .w-circle:nth-child(1) {
  background-color: var(--color-blue);
}

/* line 25, ../sass/work/work-proc.scss */
.wo-proc-title {
  font-size: 90px;
  color: #fff;
  margin-bottom: 20px;
  font-weight: 700;
  margin-top: 25px;
  line-height: 1;
}

/* line 34, ../sass/work/work-proc.scss */
.wo-proc-wr {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 2vw);
  margin: 0 -1vw;
}

/* line 41, ../sass/work/work-proc.scss */
.wo-proc-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 0.8rem;
  width: calc(100% / 3 - 2vw);
  margin: 2vw 1vw;
  padding: 2.5vw 2vw;
  min-height: 72vh;
  position: relative;
  background: #000;
}
/* line 58, ../sass/work/work-proc.scss */
.wo-proc-box:hover .wo-proc-box-bottom .w-proc-box-plus {
  background: #fff;
  color: #0E0E0E;
}
/* line 64, ../sass/work/work-proc.scss */
.wo-proc-box:hover .wo-proc-box-video {
  opacity: 1;
}
/* line 73, ../sass/work/work-proc.scss */
.wo-proc-box:nth-child(3) .wo-proc-box-bottom img {
  width: 18vw;
}

/* line 80, ../sass/work/work-proc.scss */
.wo-proc-box-wr {
  position: relative;
  z-index: 2;
}
/* line 84, ../sass/work/work-proc.scss */
.wo-proc-box-wr span {
  font-size: 16px;
  color: var(--color-blue-ultra);
  text-transform: uppercase;
  display: block;
}
/* line 91, ../sass/work/work-proc.scss */
.wo-proc-box-wr h4 {
  font-size: 42px;
  font-weight: 600;
  color: #fff;
  margin-top: 40px;
  min-height: 130px;
}
/* line 99, ../sass/work/work-proc.scss */
.wo-proc-box-wr p {
  color: var(--color-grey);
  font-size: var(--font-size-text);
  line-height: 1.5;
}

/* line 106, ../sass/work/work-proc.scss */
.wo-proc-box-bottom {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  position: relative;
  z-index: 2;
  margin-bottom: -2.5vw;
  margin-right: -2vw;
}
/* line 115, ../sass/work/work-proc.scss */
.wo-proc-box-bottom img {
  width: 21vw;
  display: block;
  pointer-events: none;
}
/* line 121, ../sass/work/work-proc.scss */
.wo-proc-box-bottom .w-proc-box-plus {
  background: #262626;
  color: #fff;
  width: 60px;
  height: 60px;
  display: block;
  border-radius: 50%;
  transition: all 0.6s cubic-bezier(0.26, 1.04, 0.54, 1);
  transition-property: color,background;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* line 136, ../sass/work/work-proc.scss */
.wo-proc-box-video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  border-radius: 0.8rem;
  overflow: hidden;
  transition: opacity 0.2s cubic-bezier(0.16, 1.08, 0.38, 0.98);
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 150, ../sass/work/work-proc.scss */
  .wo-proc-title {
    font-size: 76px;
  }

  /* line 156, ../sass/work/work-proc.scss */
  .wo-proc-box-wr h4 {
    font-size: 38px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 164, ../sass/work/work-proc.scss */
  .wo-proc {
    padding: 120px 0;
  }

  /* line 170, ../sass/work/work-proc.scss */
  .wo-proc-box-wr span {
    font-size: 13px;
  }
  /* line 174, ../sass/work/work-proc.scss */
  .wo-proc-box-wr h4 {
    font-size: 26px;
    margin-top: 30px;
    min-height: 90px;
  }

  /* line 181, ../sass/work/work-proc.scss */
  .wo-proc-title {
    font-size: 62px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 188, ../sass/work/work-proc.scss */
  .wo-proc {
    padding: 100px 0;
  }

  /* line 194, ../sass/work/work-proc.scss */
  .wo-proc-box-wr span {
    font-size: 12px;
  }
  /* line 198, ../sass/work/work-proc.scss */
  .wo-proc-box-wr h4 {
    font-size: 18px;
    margin-top: 18px;
    min-height: auto;
    margin-bottom: 20px;
  }

  /* line 206, ../sass/work/work-proc.scss */
  .wo-proc-title {
    font-size: 62px;
  }

  /* line 212, ../sass/work/work-proc.scss */
  .wo-proc-box-bottom .w-proc-box-plus {
    width: 40px;
    height: 40px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 222, ../sass/work/work-proc.scss */
  .wo-proc {
    padding: 70px 0;
  }

  /* line 228, ../sass/work/work-proc.scss */
  .wo-proc-box-wr span {
    font-size: 12px;
  }
  /* line 232, ../sass/work/work-proc.scss */
  .wo-proc-box-wr h4 {
    font-size: 22px;
    margin-top: 1vh;
    margin-bottom: 2vh;
    min-height: auto;
  }

  /* line 240, ../sass/work/work-proc.scss */
  .wo-proc-title {
    font-size: 34px;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  /* line 246, ../sass/work/work-proc.scss */
  .wo-proc-box-bottom {
    margin-bottom: -5.5vw;
    margin-right: -5vw;
  }
  /* line 250, ../sass/work/work-proc.scss */
  .wo-proc-box-bottom img {
    width: 60vw;
    max-width: 300px;
  }
  /* line 255, ../sass/work/work-proc.scss */
  .wo-proc-box-bottom .w-proc-box-plus {
    width: 40px;
    height: 40px;
  }

  /* line 261, ../sass/work/work-proc.scss */
  .wo-proc-box {
    padding: 5.5vw 5vw;
    min-height: auto;
    width: calc(100% / 1 - 2vw);
  }
}
/* line 1, ../sass/work/work-road.scss */
.wo-road {
  padding: 0vh 0 20vh;
  background-color: var(--color-dark-bg);
  overflow: hidden;
  position: relative;
  z-index: 2;
}

/* line 9, ../sass/work/work-road.scss */
.wo-road-wr {
  font-size: 16vw;
  font-weight: 700;
}
/* line 14, ../sass/work/work-road.scss */
.wo-road-wr .simplemarquee-wrapper {
  display: flex;
  flex-wrap: nowrap;
}
/* line 19, ../sass/work/work-road.scss */
.wo-road-wr span {
  color: var(--color-grey);
}

@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 26, ../sass/work/work-road.scss */
  .wo-road {
    padding-bottom: 20px;
  }
}
/* line 1, ../sass/work/work-faq.scss */
.wo-faq {
  position: relative;
  z-index: 2;
  background-color: var(--color-dark-bg);
  padding-bottom: 160px;
}

/* line 8, ../sass/work/work-faq.scss */
.wo-faq-wr {
  display: flex;
  flex-wrap: wrap;
}
/* line 12, ../sass/work/work-faq.scss */
.wo-faq-wr .left {
  width: 35%;
}
/* line 16, ../sass/work/work-faq.scss */
.wo-faq-wr .right {
  width: 65%;
}

/* line 21, ../sass/work/work-faq.scss */
.wo-faq-toggle {
  margin-top: 35px;
}

/* line 25, ../sass/work/work-faq.scss */
.wo-faq-toggle-box {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 28, ../sass/work/work-faq.scss */
.wo-faq-toggle-box .title {
  font-size: 24px;
  font-weight: 600;
  padding: 52px;
  padding-left: 0;
  position: relative;
  cursor: pointer;
}
/* line 38, ../sass/work/work-faq.scss */
.wo-faq-toggle-box .title.active:after {
  background: #fff;
  color: #0E0E0E;
  transform: rotate(90deg);
}
/* line 45, ../sass/work/work-faq.scss */
.wo-faq-toggle-box .title:after {
  content: '>';
  position: absolute;
  right: 0;
  top: 38px;
  background: #262626;
  color: var(--color-grey);
  width: 60px;
  height: 60px;
  font-size: 13px;
  border-radius: 50%;
  transition: all 0.6s cubic-bezier(0.26, 1.04, 0.54, 1);
  transition-property: color,background,transform;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(-90deg);
}
/* line 65, ../sass/work/work-faq.scss */
.wo-faq-toggle-box .desc {
  display: none;
}
/* line 68, ../sass/work/work-faq.scss */
.wo-faq-toggle-box .desc p {
  color: var(--color-grey);
  font-size: var(--font-size-text);
  margin-bottom: 40px;
  line-height: 1.6;
}
/* line 74, ../sass/work/work-faq.scss */
.wo-faq-toggle-box .desc p:last-child {
  margin-bottom: 60px;
}

@media (hover: hover) {
  /* line 88, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title:hover:after {
    background: #fff;
    color: #0E0E0E;
    transform: rotate(90deg);
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 103, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title {
    font-size: 22px;
    padding: 40px;
  }
  /* line 107, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title:after {
    top: 19px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 116, ../sass/work/work-faq.scss */
  .wo-faq {
    padding: 120px 0;
  }

  /* line 122, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title {
    font-size: 22px;
    padding: 40px;
  }
  /* line 126, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title:after {
    top: 19px;
  }
  /* line 133, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .desc p {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 142, ../sass/work/work-faq.scss */
  .wo-faq {
    padding: 100px 0;
  }

  /* line 148, ../sass/work/work-faq.scss */
  .wo-faq-wr .left {
    width: 100%;
  }
  /* line 152, ../sass/work/work-faq.scss */
  .wo-faq-wr .right {
    width: 100%;
    margin-top: 20px;
  }

  /* line 160, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title {
    font-size: 22px;
    padding: 40px;
  }
  /* line 164, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title:after {
    top: 19px;
  }
  /* line 171, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .desc p {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 182, ../sass/work/work-faq.scss */
  .wo-faq {
    padding: 70px 0;
  }

  /* line 188, ../sass/work/work-faq.scss */
  .wo-faq-wr .left {
    width: 100%;
  }
  /* line 192, ../sass/work/work-faq.scss */
  .wo-faq-wr .right {
    width: 100%;
    margin-top: 0;
  }

  /* line 200, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title {
    font-size: 20px;
    padding: 20px;
  }
  /* line 204, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .title:after {
    top: 16px;
    width: 30px;
    height: 30px;
  }
  /* line 213, ../sass/work/work-faq.scss */
  .wo-faq-toggle-box .desc p {
    margin-bottom: 15px;
  }
}
/* line 1, ../sass/work/work-intro.scss */
.wo-intro {
  position: relative;
  z-index: 2;
}
/* line 5, ../sass/work/work-intro.scss */
.wo-intro .container {
  z-index: 2;
}

/* line 10, ../sass/work/work-intro.scss */
.wo-intro-wr {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/* line 16, ../sass/work/work-intro.scss */
.wo-intro-wr h4 {
  font-size: 10vw;
  text-align: center;
  margin-bottom: 50px;
  line-height: .8;
  font-weight: 700;
}
/* line 24, ../sass/work/work-intro.scss */
.wo-intro-wr a {
  width: max-content;
  padding: 0 25px;
  color: #000;
  background-color: #fff;
  border-radius: 30px;
  height: 60px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}
/* line 38, ../sass/work/work-intro.scss */
.wo-intro-wr a svg {
  margin-left: 13px;
  transition: transform 0.5s cubic-bezier(0.16, 1.08, 0.38, 0.98), -webkit-transform 0.5s cubic-bezier(0.16, 1.08, 0.38, 0.98);
}
/* line 43, ../sass/work/work-intro.scss */
.wo-intro-wr a:hover {
  background-color: #000;
  color: #fff;
}
/* line 47, ../sass/work/work-intro.scss */
.wo-intro-wr a:hover svg {
  transform: translateX(5px);
}
/* line 50, ../sass/work/work-intro.scss */
.wo-intro-wr a:hover svg path {
  stroke: #fff;
}

/* line 58, ../sass/work/work-intro.scss */
.wo-intro-video {
  position: absolute;
  top: p;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 72, ../sass/work/work-intro.scss */
  .wo-intro-wr h4 {
    font-size: 13vw;
    margin-bottom: 30px;
    line-height: .9;
  }
  /* line 78, ../sass/work/work-intro.scss */
  .wo-intro-wr a {
    padding: 0 25px;
    border-radius: 25px;
    height: 50px;
    font-size: 12px;
  }
}
/* line 1, ../sass/work/work-calc.scss */
.wo-calc {
  position: relative;
  background-color: var(--color-dark-bg);
  padding-bottom: 150px;
  padding-top: 20px;
  z-index: 2;
  overflow: hidden;
}
/* line 9, ../sass/work/work-calc.scss */
.wo-calc .container {
  max-width: 1110px;
}

/* line 14, ../sass/work/work-calc.scss */
.wo-calc-wr {
  display: flex;
}

/* line 20, ../sass/work/work-calc.scss */
.wo-calc-range {
  margin: 30px 0;
}
/* line 23, ../sass/work/work-calc.scss */
.wo-calc-range input[type="range"] {
  display: block;
  -webkit-appearance: none;
  background-color: #bdc3c7;
  width: 100%;
  height: 17px;
  border-radius: 17px;
  outline: 0;
  position: relative;
  z-index: 2;
}
/* line 34, ../sass/work/work-calc.scss */
.wo-calc-range input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  background-color: var(--color-blue-dark);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 8px solid white;
  cursor: pointer;
  transition: .3s ease-in-out;
  transform: scale(1.6);
}
/* line 44, ../sass/work/work-calc.scss */
.wo-calc-range ​
input[type="range"]::-webkit-slider-thumb:hover {
  background-color: white;
  border: 8px solid var(--color-blue-dark);
  transform: scale(1.6);
}
/* line 50, ../sass/work/work-calc.scss */
.wo-calc-range input[type="range"]::-webkit-slider-thumb:active {
  transform: scale(1.6);
}

/* line 55, ../sass/work/work-calc.scss */
.wo-calc-range-wr {
  position: relative;
  display: flex;
}
/* line 59, ../sass/work/work-calc.scss */
.wo-calc-range-wr i {
  color: #fff;
  opacity: 0.5;
  padding: 0 5%;
  padding-top: 10px;
  font-weight: 200;
  font-size: 14px;
  position: relative;
  pointer-events: none;
}
/* line 69, ../sass/work/work-calc.scss */
.wo-calc-range-wr i:after {
  content: '';
  position: absolute;
  top: -35px;
  right: 0;
  width: 1px;
  height: 50px;
  background-color: #fff;
}
/* line 81, ../sass/work/work-calc.scss */
.wo-calc-range-wr i:last-child:after {
  display: none;
}

/* line 88, ../sass/work/work-calc.scss */
.wo-calc-col {
  width: 562px;
  margin-top: 50px;
}

/* line 93, ../sass/work/work-calc.scss */
.wo-calc-row {
  display: flex;
  flex-wrap: wrap;
}
/* line 97, ../sass/work/work-calc.scss */
.wo-calc-row span {
  width: 60%;
  font-size: 33px;
  display: block;
  color: #fff;
}
/* line 104, ../sass/work/work-calc.scss */
.wo-calc-row small {
  display: block;
  width: 100%;
  margin-top: 10px;
  font-size: 24px;
  color: #b5b5b5;
}

/* line 113, ../sass/work/work-calc.scss */
.wo-calc-row-price {
  display: flex;
}
/* line 116, ../sass/work/work-calc.scss */
.wo-calc-row-price.blue {
  margin: 40px 0 0;
}
/* line 119, ../sass/work/work-calc.scss */
.wo-calc-row-price.blue b, .wo-calc-row-price.blue strong {
  color: var(--color-blue-dark);
}
/* line 124, ../sass/work/work-calc.scss */
.wo-calc-row-price b {
  margin-right: 3px;
  top: 21px;
  font-size: 35px;
  line-height: 45px;
  color: #dbdbdb;
  display: block;
}
/* line 133, ../sass/work/work-calc.scss */
.wo-calc-row-price strong {
  font-size: 74px;
  font-weight: 900;
  color: #ddd;
  text-shadow: 0 -1px 0 #959595;
}

/* line 141, ../sass/work/work-calc.scss */
.wo-calc-right {
  background: #fff;
  border: 1px #c9c9c9 solid;
  border-radius: 16px;
  overflow: hidden;
  width: 310px;
  padding: 27px 30px 35px;
  color: #000;
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-top: 50px;
}
/* line 154, ../sass/work/work-calc.scss */
.wo-calc-right span {
  font-size: 20px;
  display: block;
}
/* line 159, ../sass/work/work-calc.scss */
.wo-calc-right b {
  font-size: 22px;
  font-weight: 600;
}
/* line 164, ../sass/work/work-calc.scss */
.wo-calc-right .btn {
  margin-top: 100px;
}
/* line 168, ../sass/work/work-calc.scss */
.wo-calc-right small {
  font-size: 16px;
  margin-top: 10px;
  opacity: 0.6;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 176, ../sass/work/work-calc.scss */
  .wo-calc-col {
    margin-top: 30px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 185, ../sass/work/work-calc.scss */
  .wo-calc {
    padding-bottom: 50px;
    padding-top: 0;
  }

  /* line 190, ../sass/work/work-calc.scss */
  .wo-calc-col {
    margin-top: 30px;
  }

  /* line 196, ../sass/work/work-calc.scss */
  .wo-calc-row span {
    font-size: 28px;
  }
  /* line 200, ../sass/work/work-calc.scss */
  .wo-calc-row small {
    font-size: 22px;
  }

  /* line 207, ../sass/work/work-calc.scss */
  .wo-calc-row-price b {
    font-size: 25px;
  }
  /* line 211, ../sass/work/work-calc.scss */
  .wo-calc-row-price strong {
    font-size: 60px;
  }

  /* line 218, ../sass/work/work-calc.scss */
  .wo-calc-right span {
    font-size: 18px;
  }
  /* line 222, ../sass/work/work-calc.scss */
  .wo-calc-right b {
    font-size: 20px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 232, ../sass/work/work-calc.scss */
  .wo-calc {
    padding-bottom: 50px;
    padding-top: 0;
  }

  /* line 237, ../sass/work/work-calc.scss */
  .wo-calc-wr {
    flex-wrap: wrap;
  }

  /* line 241, ../sass/work/work-calc.scss */
  .wo-calc-col {
    margin-top: 30px;
    width: 100%;
  }

  /* line 246, ../sass/work/work-calc.scss */
  .wo-calc-right {
    width: 100%;
  }

  /* line 252, ../sass/work/work-calc.scss */
  .wo-calc-row span {
    font-size: 22px;
  }
  /* line 256, ../sass/work/work-calc.scss */
  .wo-calc-row small {
    font-size: 22px;
  }

  /* line 263, ../sass/work/work-calc.scss */
  .wo-calc-row-price.blue {
    margin: 20px 0 0;
  }
  /* line 267, ../sass/work/work-calc.scss */
  .wo-calc-row-price b {
    font-size: 20px;
  }
  /* line 271, ../sass/work/work-calc.scss */
  .wo-calc-row-price strong {
    font-size: 48px;
  }

  /* line 278, ../sass/work/work-calc.scss */
  .wo-calc-right span {
    font-size: 18px;
  }
  /* line 282, ../sass/work/work-calc.scss */
  .wo-calc-right b {
    font-size: 20px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 292, ../sass/work/work-calc.scss */
  .wo-calc {
    padding-bottom: 50px;
    padding-top: 0;
  }

  /* line 297, ../sass/work/work-calc.scss */
  .wo-calc-wr {
    flex-wrap: wrap;
  }

  /* line 301, ../sass/work/work-calc.scss */
  .wo-calc-col {
    margin-top: 30px;
    width: 100%;
  }

  /* line 306, ../sass/work/work-calc.scss */
  .wo-calc-right {
    width: 100%;
  }

  /* line 312, ../sass/work/work-calc.scss */
  .wo-calc-row span {
    font-size: 20px;
  }
  /* line 316, ../sass/work/work-calc.scss */
  .wo-calc-row small {
    font-size: 20px;
  }

  /* line 323, ../sass/work/work-calc.scss */
  .wo-calc-row-price.blue {
    margin: 5px 0 0;
  }
  /* line 327, ../sass/work/work-calc.scss */
  .wo-calc-row-price b {
    font-size: 18px;
  }
  /* line 331, ../sass/work/work-calc.scss */
  .wo-calc-row-price strong {
    font-size: 44px;
  }

  /* line 338, ../sass/work/work-calc.scss */
  .wo-calc-right span {
    font-size: 16px;
  }
  /* line 342, ../sass/work/work-calc.scss */
  .wo-calc-right b {
    font-size: 18px;
  }
}
/* line 15, ../sass/work.scss */
.footer {
  margin-top: 0px !important;
  padding-top: 100px;
  background: #000;
  z-index: 2;
  position: relative;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 24, ../sass/work.scss */
  .footer {
    padding-top: 100px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 30, ../sass/work.scss */
  .footer {
    padding-top: 70px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 39, ../sass/work.scss */
  .footer {
    padding-top: 50px;
  }
}
